section { padding: 0px 0px 0px 0px !important; }

/*BANNER*/
.banner{width:2000px; height: 775px; left: 50%; margin-left: -1000px; position: relative; }
.banner .slider{ width:2000px; height: 775px; position:absolute; z-index:10; float: left;}
.banner .sliderContent{ width:2000px; height: 775px; clear:both; position: absolute;}
.banner .sliderContent .item { width:2000px; height: 775px; position: absolute; background-repeat: no-repeat; background-position: center bottom; background-size: auto 100%; background-color: #ececec; display: block; }
.banner .slider .sliderContent .item .util_banner { width: 100%; height: 285px; position: absolute; z-index: 10; }
.sliderArrows { width:100%; height:20px; position:absolute; top:50%; margin-top: 100px; z-index:15 }
a.prev_banner { left:50%; background-size: 80%; text-indent: -9999px; background-position: center; background-repeat: no-repeat; background-image: url(../imagens/seta-esquerda.png); position: absolute; width: 15px; height: 32px; margin: 0px 0px 0px -575px;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }
a.next_banner { right:50%; background-size: 80%; text-indent: -9999px; background-position: center; background-repeat: no-repeat; background-image: url(../imagens/seta-direita.png); position: absolute; width: 15px; height: 32px; margin: 0px -575px  0px 0px;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }

/*ATALHOS 01*/
.atalhos { width: 100%; height: auto; position: relative; margin: -45px 0px 130px 0px; z-index: 100; text-align: center; display:inline-block; vertical-align:top; }
.atalhos:before { width:100%; height: 330px; content:''; position:absolute; background: #c2dcaa; left:0px; top: 45px; }
.atalhos ul { width: 100%; height: auto; position: relative; list-style-type: none; text-align: center; padding: 0px; display: flex; justify-content: space-between; flex-wrap: wrap; text-align: center; }
.atalhos ul li { width: 540px; padding: 0px; height: 300px; margin: 5px 0px; box-sizing: border-box; display: inline-block; vertical-align: top; position: relative; text-align:center; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow:hidden; }
.atalhos ul li .avatar { width: 100%; height: 300px; position: relative; margin: 0px; overflow: hidden; vertical-align: top; display: inline-block; -moz-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; overflow: hidden; text-align:center; }
.atalhos ul li .avatar img { position: relative; width: 100%; height: auto; display: block; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.atalhos ul li:nth-child(1) .qual_atalho { transform: translate(0,-50%); left: 50%; right: 0; }
.atalhos ul li:nth-child(2) .qual_atalho { transform: translate(0,-50%); left: 0; right: 0px; }
.atalhos ul li .qual_atalho { width: 180px; padding: 30px 50px; position: absolute; top: 50%; display: inline-block; z-index:15; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.atalhos ul li .qual_atalho .nome_atalho { width: 100%; position: relative; display: inline-block; letter-spacing: -1px; font-size: 24px; font-family: var(--fonte-especial); color: #c2dcaa; text-align: left; line-height: auto; font-weight: 700; z-index:15; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.atalhos ul li .qual_atalho p { width: 100%; position: relative; display: inline-block; font-size: 14px; font-family: var(--fonte-padrao); color: #ffffff; text-align: left; line-height: auto; font-weight: 700; z-index:15; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; padding-top: 15px; }
.atalhos ul li .qual_atalho .cta_atalho { width: 100%; position: relative; display: inline-block; font-size: 16px; text-decoration: underline; font-family: var(--fonte-especial); color: #c2dcaa; text-align: left; line-height: auto; font-weight: 700; z-index:15; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; padding-top: 15px; }
.atalhos ul li:hover .qual_atalho p, .atalhos ul li:hover .qual_atalho .cta_atalho { padding-top:20px; }
.atalhos ul li:nth-child(1):hover .qual_atalho { padding: 30px 50px 30px 55px; }
.atalhos ul li:nth-child(2):hover .qual_atalho { padding: 30px 50px 30px 45px; }
.atalhos ul li:hover { margin: 0px 0px 10px 0px; }

/*NOTÍCIAS*/
.noticias { width: 100%; height: auto; position: relative; display: inline-block; vertical-align: text-top; padding: 25px 0px 75px 0px; text-align: left; background-repeat: no-repeat; background-position: center bottom; background-image: url(../imagens/bg-frase.jpg); background-color: #ffffff; margin: 0px; }
.noticias ul { width: 100%; height: auto; position: relative; list-style-type: none; padding: 50px 0px 0px 0px; display: flex; justify-content: space-between; flex-wrap: wrap; text-align: center; }
.noticias ul li { overflow: hidden; width: 340px; height: auto; margin: 10px 0px; position: relative; display: inline-block; text-align:left; box-sizing: border-box; overflow:hidden; }
.noticias ul li img { width: 100%; height: auto; margin: 0px; text-align: center; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow:hidden; display:block; overflow:hidden; }
.noticias ul li .infos { width: 100%; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; padding: 15px 0px; }
.noticias ul li .infos .qual_categoria { width: auto; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; z-index: 101; line-height: 12px; padding: 7px 0px; color: var(--cor-primaria); font-size: 13px; font-weight: 800; display: inline-block; }
.noticias ul li .infos .qual { width: 100%; height: auto; position: relative; color: var(--cor-texto); font-size: 14px; line-height: 18px; font-family: var(--fonte-padrao); font-weight: 400; text-align: left; padding: 20px 0px 10px 0px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; display:block; }
.noticias ul li:hover .infos { padding: 10px 0px 20px 0px; }
.noticias ul li:hover img { opacity:0.7; }
.noticias .categorias { position:absolute; top: 0px; right: 0px; margin: 20px 0px 0px 0px; width: auto; height: auto; }
.noticias .categorias ol { width:auto; list-style:none; text-align:right; }
.noticias .categorias ol li { width:auto; height:auto; position:relative; line-height: 30px; display: inline-block; vertical-align: top; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 15px; }
.noticias .categorias ol li a { color: var(--cor-primaria); line-height:30px; font-size: 14px; font-weight: 500; display: inline-block; vertical-align: top; }
.noticias .categorias ol li a:hover { text-decoration:underline; color: var(--cor-texto); }
.noticias .categorias ol li:not(:first-child)::after { color: var(--cor-texto); line-height:30px; position:absolute; left:0px; top: 0px; content: '/'; font-size: 14px; font-weight: 500; }

/*FRASES*/
.frases { width: 100%; height:auto; margin: 0px; padding: 125px 0px 50px 0px; text-align:left; position:relative; }
.frases .avatar { width: 215px; height: 215px; position: relative; margin: 0px 50px; overflow: hidden; vertical-align: top; display: inline-block; -moz-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; overflow: hidden; text-align:center; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; overflow:hidden; }
.frases .avatar img { position: relative; width: 100%; height: auto; display: block; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.frases .frase { width: 800px; height:auto; margin: 0px; padding: 20px 0px 0px 0px; font-size:48px; letter-spacing: -2px; font-weight: 700; color: var(--cor-primaria); text-align:left; position:relative; font-family: var(--fonte-especial); line-height:48px; z-index: 15; vertical-align: top; display: inline-block; }
.frases .frase .aspas { width: 70px; height: 62px; position:absolute; left: -100px; top: 0px; background-repeat: no-repeat; background-position: center; background-image: url(../imagens/aspas-frase.png); background-size: 100%; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; margin: 0px; }
.frases .frase p { font-size:18px; text-align:left; position:relative; letter-spacing: 0px; font-weight: 400; color: var(--cor-primaria); font-family: var(--fonte-padrao); width:100%; height:auto; font-style:normal; font-weight:500; padding: 10px 0px 0px 0px; }

/*BANNER CENTRAL*/
.banner_central { width: 100%; height: auto; position: absolute; text-align: center; display:inline-block; vertical-align:top; margin: 0px; clear:both; left: 0px; top: -350px; }
.banner_central ul { width: 100%; height: auto; position: relative; list-style-type: none; text-align: left; padding: 0px; display:inline-block; vertical-align:top; }
.banner_central ul li { width: 100%; padding: 0px; height: auto; margin: 0px; position: relative; text-align:left; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.banner_central ul li img { width: 100%; height: auto; position: relative; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; display:block; }

/*UNIDADES*/
.unidades { width: 100%; height:auto; margin: 0px; position:relative; z-index: 20; padding: 50px 0px; }
.unidades .estado_clicado { position:absolute; top: 80px; right: 0px; width:auto; height:auto; font-weight: 600; text-align:left; line-height: 18px; font-size:16px; color: #c5d5a4; font-family: var(--fonte-padrao); }
.unidades .estado_clicado i { position:relative; line-height: 20px; height: 20px; width:auto; display:inline-block; vertical-align:top; font-size: 16px; padding: 0px 0px 0px 10px; color: var(--cor-primaria); }
.unidades .dados { width: 580px; margin: 30px 0px 0px 90px; height:auto; position:relative; text-align:left; display:inline-block; vertical-align:top; padding: 25px 0px 50px 25px; }
.unidades .dados ul { width: 100%; height: auto; position: relative; list-style-type: none; text-align: center; }
.unidades .dados ul li { display: inline-block; width: 100%; height: auto; position: relative; padding: 10px 0px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-align: left; }
.unidades .dados ul li .info_unidades { position:relative; height:auto; margin: 0px 0px 0px 22px; width: -moz-calc(100% - 180px); width: -webkit-calc(100% - 180px); width: -o-calc(100% - 180px); width: calc(100% - 180px); text-align:left; display:inline-block; vertical-align:top; }
.unidades .dados ul li .info_unidades.sem_fotos { margin: 0px; width: 100%;}
.unidades .dados ul li .info_unidades .nome_empresa { width: 100%; height: auto; position: relative; text-align:left; padding: 0px 0px 10px 0px; line-height:24px; font-size:20px; color:var(--cor-primaria); font-family: var(--fonte-especial); display:inline-block; vertical-align:top; font-weight: 600; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.unidades .dados ul li .info_unidades .nome_empresa p { width: 100%; height: auto; position:relative; padding: 0px; font-weight: 400; text-align:left; line-height: 18px; font-size:14px; color: var(--cor-primaria); font-family: var(--fonte-especial); }
.unidades .dados ul li .info_unidades .nome_empresa .ponto { color:var(--cor-primaria); position: relative; font-family: var(--fonte-padrao); font-weight:700; font-size: 24px; line-height: 30px; display:inline-block; vertical-align:top; }
.unidades .dados ul li .info_unidades .info_cliente { width: 100%; height: auto; margin: 0px; text-align:left; padding: 2px 0px; display:inline-block; vertical-align:top; cursor:pointer; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.unidades .dados ul li .info_unidades .info_cliente.com_margem { padding-bottom:20px; }
.unidades .dados ul li .info_unidades .info_cliente .ico_unidade { text-align: center; width: 20px; padding-right:6px; line-height:18px; position:relative; display:inline-block; vertical-align:top; }
.unidades .dados ul li .info_unidades .info_cliente .ico_unidade i { font-size:12px; text-align: center; width: 20px; padding-right:6px; line-height:18px; position:relative; display:inline-block; vertical-align:top; color: var(--cor-secundaria); }
.unidades .dados ul li .info_unidades .info_cliente span {  width: -moz-calc(100% - 28px); width: -webkit-calc(100% - 28px); width: -o-calc(100% - 28px); width: calc(100% - 28px); height: auto; text-align:left; padding: 0px; line-height: 18px; font-size:14px; color: var(--cor-primaria); display:inline-block; vertical-align:top; cursor:pointer; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.unidades .dados ul li .info_unidades .info_cliente:hover { text-decoration: underline; }
.unidades .dados ul li .avatares { width: 145px; height: auto; position: relative; overflow: hidden; display:inline-block; vertical-align:top; margin-left:10px; }
.unidades .dados ul li .avatares .avatar { width: 100%; height: auto; position: relative; overflow: hidden; display:inline-block; background-color: var(--cor-primaria); }
.unidades .dados ul li .avatares .avatar::before { content: ''; width: 100%; height: 100%; position: absolute; overflow: hidden; background-color: rgba(0, 0, 0, 0.3); z-index: 9; left: 0px;  top: 0px; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
.unidades .dados ul li .avatares .avatar img { width: 100%; height: 100%; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; position:relative; display:block; }
.unidades .dados ul li:hover { background: #eef3e4; }

/*MAPA*/
#map { position:relative; width: 450px; height:auto; padding: 60px 0px 0px 0px; text-align:left; display:inline-block; vertical-align:top; }
#svg-map path { fill: #eef3e4 }
#svg-map path.atende { fill: var(--cor-secundaria); !important; }
#svg-map path.ativado { fill: var(--cor-secundaria) !important; }
#svg-map text { fill: var(--cor-primaria); font-size: 10px; font-family: var(--fonte-padrao); font-weight: 800; cursor:pointer }
#svg-map a{ text-decoration:none }
#svg-map a:hover { cursor:pointer; text-decoration:none }
#svg-map a:hover path{ fill:var(--cor-primaria) !important }
#svg-map a:active { fill:var(--cor-primaria) !important }
#svg-map a:hover text{ fill:#ffffff !important }
#svg-map .circle { fill: var(--cor-texto); }
#svg-map a:hover .circle { fill:var(--cor-primaria) !important; cursor:pointer }

/*MIDIA*/
.fotos_videos { width: 100%; height:auto; position:relative; background-color: #c3daa8; background-position: center top; background-repeat: no-repeat; background-image: url(../imagens/bg-midia.png); padding: 250px 0px 30px 0px; margin: 150px 0px 0px 0px; }

/*AUDIOS*/
.audios { width: 100%; height: auto; position: relative; padding: 40px 0px 25px 0px; text-align: left; display: flex; justify-content: space-between; flex-wrap: wrap; }
.audios .blocos { width: 45%; box-sizing: border-box; height: auto; position: relative; padding: 0px; text-align: left; display:inline-block; vertical-align:top; }
.audios .blocos ul { width: 100%; height: auto; position: relative; clear: both; height: auto; text-align: left; padding: 26px 0px 20px 0px }
.audios .blocos ul li { margin: 0px 0px 10px 0px; text-align: left; width: 100%; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; }

/*TITULO MIDIA*/
.area_midia { position:absolute; top: 0px; right: 0px; margin: 30px 0px 0px 0px; width: auto; height: auto; }
.area_midia ol { width:auto; list-style:none; text-align:right; }
.area_midia ol li { width:auto; height:auto; position:relative; line-height: 30px; display: inline-block; vertical-align: top; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 15px; }
.area_midia ol li a { color: var(--cor-primaria); line-height:30px; font-size: 14px; font-weight: 500; display: inline-block; vertical-align: top; }
.area_midia ol li a i { position:relative; line-height:30px; height:30px; width:auto; display:inline-block; vertical-align:top; font-size: 14px; padding: 0px 7px 0px 0px; }
.area_midia ol li a:hover { text-decoration:underline; color: var(--cor-texto); }

/*PODCAST*/
.podcasts { width: 350px; height: auto; position: relative; padding: 40px 0px 25px 40px; text-align: center; display:inline-block; vertical-align:top; }
.podcasts ul { width: 100%; height: auto; position: relative; clear: both; height: auto; text-align: right; padding: 0px 0px 20px 0px }
.podcasts ul li { margin: 10px 0px 35px 0px; text-align: left; width: 100%; min-height: 140px; height: auto; position: relative; float: left; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden;}
.podcasts ul li .avatar { background-color: var(--cor-primaria); width: 100%; height: auto; position: relative; display:inline-block ; vertical-align:top; text-align:left; }
.podcasts ul li .avatar img { opacity: 0.5; width: 100%; height: auto; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; display: block;  }
.podcasts ul li .resumo { width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); padding: 12px 20px; position: absolute; z-index: 10; left: 0px; top: 0px; height: auto; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-align:left; display:inline-block ; vertical-align:top; -moz-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease;  }
.podcasts ul li .resumo .nome_podcast i { font-size:15px; line-height:20px; width:auto; height:auto; position:relative; display:inline-block; vertical-align:top; color: #ffffff; padding: 0px 10px 0px 0px; }
.podcasts ul li .resumo .nome_podcast { width: 100%; height: auto; padding: 8px 0px 0px 0px; position: relative; font-family: var(--fonte-padrao); color: var(--cor-secundaria); line-height: 20px; font-size: 16px; font-weight: 800; text-align: left;  -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.podcasts ul li:hover .avatar img { opacity:0.3; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

/*VÍDEOS*/
.videos { width: 753px; height: auto; position: relative; padding: 40px 0px 25px 0px; text-align: center; display:inline-block; vertical-align:top; }
.videos ul { width: 100%; height: auto; position: relative; clear: both; height: auto; text-align: right; padding: 1px 0px 20px 0px }
.videos ul li { width:100%; margin: 10px 0px 20px 0px; min-height: 140px; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; }
.videos ul li .avatar { background-color: var(--cor-primaria); width: 100%; height: auto; position: relative; display:inline-block ; vertical-align:top; text-align:left; }
.videos ul li .avatar .play { width: 92px; padding: 0px; margin: 0px; position: absolute; z-index: 100; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.videos ul li .avatar .play i { font-size:92px; line-height:92px; width:92px; height:92px; position:relative; display:inline-block; vertical-align:top; color: rgba(255, 255, 255, 0.5); }
.videos ul li .avatar img { opacity: 0.7; width: 100%; height: auto; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; display: block;  }
.videos ul li .resumo { width: -moz-calc(100% - 60px); width: -webkit-calc(100% - 60px); width: -o-calc(100% - 60px); width: calc(100% - 60px); padding: 50px 30px 30px 30px; position: absolute; z-index: 10; left: 0px; bottom: 0px; height: auto; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-align:left; display:inline-block ; vertical-align:top; background: rgb(15,42,95); background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(15,42,95,1) 100%); -moz-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease;  }
.videos ul li .resumo .introducao_post { width: 100%; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; line-height: 20px; padding: 0px; color: #ffffff; text-decoration: underline; font-size: 14px; font-weight: 400; text-align:left; }
.videos ul li .resumo .titulo_post { width: 100%; height: auto; padding: 0px 0px 5px 0px; position: relative; font-family: var(--fonte-padrao); color: var(--cor-secundaria); line-height: 28px; font-size: 24px; font-weight: 800; text-align: left; }
.videos ul li:hover .avatar img { opacity:0.5; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.videos ul li:hover .avatar .play { opacity: 1; }

@media screen and (max-width: 1100px) {
	section { padding: 60px 0px 0px 0px !important; }

	.util, .util3 { text-align:center; }

	/* BANNER */
	.banner{width: 100%; height: 250px; left: 0px; margin-left: 0px; overflow: hidden; position: relative; }
	.banner .slider{ width: 100%; height: 250px; position:absolute; left: 0px; margin-left: 0px; z-index:10; float: none;}
	.banner .sliderContent{ width: 100%; height: 250px; clear:both; position: absolute;}
	.banner .sliderContent .item { width: 100%; height: 250px; position: absolute; background-size: cover; }
	.banner .sliderContent .item:hover .cta-titulo { width: 360px; padding: 0px; }
	.sliderBullets { margin: 0px; width: 100%; left: 0px; margin-right: inherit; padding: 0px; position: absolute; top: 0px; z-index: -1; }

	/*SOBRE*/
	.sobre_home { width: 94%; text-align: center; padding: 0px 3%; }
	.sobre_home .textuais { width: 100%; padding: 50px 0px 25px 0px; }
	.sobre_home .textuais .titulo_sobre { width: 100%; text-align:center; }
	.sobre_home .textuais .titulo_sobre::before { bottom: 0px; left: 50%; transform: translate(-50%,0); }
	.sobre_home .textuais .texto_sobre { width: 100%; text-align: center; }
	.sobre_home .avatar { width: 100%; margin: 0px; }
	.sobre_home .avatar img { max-width: 100%; height: auto; width: auto; }

	/*ATALHOS 01*/
	.atalhos { margin: 15px 0px 30px 0px; }
	.atalhos:before { display:none; }
	.atalhos ul { display: inline-block; justify-content: initial; flex-wrap: initial; }
	.atalhos ul li, .atalhos ul li:hover { width: 95%; height: auto; margin: 5px; background-color: var(--cor-primaria); }
	.atalhos ul li .avatar { display:none; }
	.atalhos ul li:nth-child(1) .qual_atalho, .atalhos ul li:nth-child(2) .qual_atalho { position: relative; top: initial; transform:translate(0,0); left:initial; right:initial; width:90%; text-align:center; padding:25px 5%; }
	.atalhos ul li:nth-child(1):hover .qual_atalho, .atalhos ul li:nth-child(2):hover .qual_atalho { padding: 25px 5%; }
	.atalhos ul li .qual_atalho .nome_atalho, .atalhos ul li .qual_atalho p, .atalhos ul li .qual_atalho .cta_atalho { text-align:center; }

	/*METAS*/
	.metas { width:94%; height: auto; margin: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; padding: 50px 3%; }
	.metas .doe { left: inherit; top: inherit; transform: translate(0,0); text-align: center; position: relative; display: inline-block; vertical-align:top; margin: 0px 0px 20px 0px; }
	.metas .doe p { text-align: center; }
	.metas .sobre_meta { width: 100%; text-align:center; height: auto; position: relative; left: inherit; top: inherit; transform:translate(0,0); }
	.metas .sobre_meta .label_meta, .metas .sobre_meta .meta_atual { width: 100%; margin: 10px 0px; text-align: center; }
	.metas .meta_unidades { width: 100%; padding: 30px 0px 0px 0px; right: inherit; margin-right: inherit; top: inherit; transform: translate(0,0); height:auto; position:relative; }

	/*BANNER CENTRAL*/
	.banner_central { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); height: auto; position: relative; margin: 40px 10px 20px 10px; }
	.banner_central ul { width: 100%; height: auto; }
	.banner_central ul li { width: 100%; height:auto; }
	.banner_central ul li img { width: 100%; height: auto; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }

	/*NOTÍCIAS*/
	.noticias { width: 94%; padding: 0px 3%; text-align: center; }
	.noticias ul { padding: 20px 0px 0px 0px; display: inline-block; justify-content: inherit; flex-wrap: inherit; }
	.noticias ul li, .noticias ul li .infos, .noticias ul li .infos .qual { text-align:center; }
	.noticias .categorias { display:none }

	#map { width: 96%; padding: 30px 2% 0px 2%; text-align: center; }
	#map svg { width: 100%; }

	/*UNIDADES*/
	.unidades { width: 94%; padding: 50px 3%; }
	.unidades .estado_clicado { position:relative; top: initial; right: initial; width: 100%; text-align: center; }
	.unidades .dados { width: 100%; margin: 30px 0px 0px 0px; text-align: center; padding: 25px 0px; }
	.unidades .dados ul li, .unidades .dados ul li .info_unidades .nome_empresa, .unidades .dados ul li .info_unidades .info_cliente { text-align: center; }
	.unidades .dados ul li .info_unidades { margin: 10px 0px; width: 100%; text-align:center; }
	.unidades .dados ul li .avatares { width: 150px; display: inline-block; margin-bottom: 10px; text-align: center; margin-left:0px; }

	/*FRASES*/
	.frases { width: 94%; padding: 30px 3%; text-align:center; }
	.frases .avatar { width: 150px; height: 150px; position: relative; margin: 20px 0px; }
	.frases .frase { width: 100%; font-size:28px; letter-spacing: -1px; text-align: center; line-height: 28px; padding-bottom:40px; }
	.frases .frase .aspas, .area_midia { display:none; }
	.frases .frase p { text-align:center; }

	/*CAPELA VIRTUAL*/
	.capela { width:100%; background-position: center top; padding: 0px; }
	.capela ul { margin: 125px 0px 10px 0px; }
	.capela ul li { width: 29%; margin: 0px 1% 10px 1%; }
	.capela ul li img { width:100%; }

	/*PODCAST*/
	.podcasts { width: 94%; padding: 40px 3% 25px 3%; }

	/*VÍDEOS*/
	.videos { width: 94%; padding-left: 3%; padding-right: 3%; }

	/*AUDIOS*/
	.audios { width: 96%; text-align: center; padding-left: 2%; padding-right: 2%; display: inline-block; justify-content: initial; flex-wrap: initial; }
	.audios .blocos { text-align: center; width:100%; }
	.audios .blocos ul, .audios .blocos ul li { text-align: center; }

	/*BANNER FINAL*/
	.banner_central_rodape { margin: 0px; }
	.banner_final { height: 300px; background-size: auto 300px; }

	/*BANNER RODAPÉ*/
	.banner_rodape { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); height: auto; position: relative; margin: 40px 10px 20px 10px; }
	.banner_rodape ul { width: 100%; height: auto; }
	.banner_rodape ul li { width: 100%; height:auto; }
	.banner_rodape ul li img { width: 100%; height: auto; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }

	/*BANNER RÁDIO*/
	.banner_radio { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); height: auto; position: relative; margin: 20px 10px 0px 10px; }
	.banner_radio ul { width: 100%; height: auto; margin: 25px 0px; }
	.banner_radio ul li { width: 100%; height:auto; }
	.banner_radio ul li img { width: 100%; height: auto; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }
}
@media screen and (max-width: 820px) {
	/* BANNER */
	.roda, .banner, .banner .slider, .banner .sliderContent, .banner .sliderContent .item { height: 450px; }
}
@media screen and (max-width: 740px) {
	/*BANNER FINAL*/
	.banner_final { height: 250px; background-size: auto 250px; }
}
@media screen and (max-width: 620px) {
	/* BANNER */
	.roda, .banner, .banner .slider, .banner .sliderContent, .banner .sliderContent .item { height: 300px; }
}
@media screen and (max-width: 580px) {
	/*BANNER FINAL*/
	.banner_final { height: 200px; background-size: auto 200px; }
}
@media screen and (max-width: 460px) {
	/* BANNER */
	.roda, .banner, .banner .slider, .banner .sliderContent, .banner .sliderContent .item { height: 250px; }

	/*BANNER FINAL*/
	.banner_final { height: 170px; background-size: auto 170px; }
}
@media screen and (max-width: 380px) {
	/* BANNER */
	.roda, .banner, .banner .slider, .banner .sliderContent, .banner .sliderContent .item { height: 220px; }

	/*BANNER FINAL*/
	.banner_final { height: 150px; background-size: auto 150px; }
}